Brave Wallets (Deprecated) BROKEN

Description of the issue:

Brave Wallet (Deprecated) cannot be connected, showing white screen.

Are you using the (new) Brave Wallet or the (old) Crypto wallets implementation?
Using Old Wallet

How can this issue be reproduced?

Brave Version (check About Brave):
v 1.38.115

Additional Information:

Hello,

Have you tried restarting both your device and browser?

Please also confirm you are on the latest version: brave://settings/help

1 Like

Please use the new wallet in brave://settings/wallet and set the default wallet to Brave Wallet or Brave Wallet (Prefer extensions) if you want other wallet extensions to own dapps.